@import url("basiclayout.css");

body,
#googlekey,
#amazondrop select,
#amazonkey input{
	color:#fff
}

body{background-color:#030}

#topbar{border-bottom:1px dotted #fff}

#quicknav ul li a,
#googlekey,
#googlego,
#browsetoon ul li a,
#styleswitch td a,
#toonmonth,
#submitinfo a,
#amazondrop select,
#amazonkey input,
#amazongo,
#gallery a{
	background-color:#333
}

a,
a:link,
#googlego,
#amazongo{
	color:#3f3
}

a:visited,
#navtitle a{
	color:#090
}

a:active,
a:hover{
	color:#cfc
}

#navtitle a:hover{color:#9f9}

#quicknav ul li a,
#googlekey,
#googlego,
#browsetoon ul li a,
#submitinfo a,
#amazondrop select,
#amazonkey input,
#amazongo,
#gallery a{
	border:1px solid #fff
}

#quicknav ul li a:hover,
#browsetoon ul li a:hover,
#styleswitch h1,
#intro h1,
#toonmonth h1,
#news h1,
#tooninfo h1,
#toonvoices h1,
#toonair h1,
#toonfun h1,
#toonmore h1,
#internal h1,
#external h1,
#external h2,
#submitinfo a:hover,
#gallery a:hover{
	background-color:#666
}

#intro,#news{border-top:2px dotted #fff}

#toonmonth{border:2px dotted #fff}

#legal{color:#ccc}
#legal{border-top:1px dotted #fff}
